<?php
error_reporting(0);
//----------
include ('inc/config.inc.php.php');
//----------
session_name('sid');
session_start();
//----------
connect_to_db();
include ('inc/autorize.php.php');
include ('inc/online.php.php');
//-----------
if (!$autorize) {
header('Location: index.php?partner='.$partner.'&mod='.$mod.'&'.$srand.'='.$r_rand.'&'.session_name().'='.session_id());
}
//----------
$partner = intval($_GET['partner']); if ($partner == 0) $partner = 1;
//----------
$arr = mysql_query("SELECT COUNT(*) FROM `love_partner`;");
$part_users = mysql_result($arr, 0);
if($partner > $part_users) $partner = 1;
//----------
$partner_arr = @mysql_query("SELECT * FROM `love_partner` WHERE `partner` = ".$partner." LIMIT 1;");
$row = @mysql_fetch_array($partner_arr);
$partner_site = $row['site'];
$partner_name = $row['name'];
//----------
$title = 'Личное меню';
include ('header.php');
echo $header;
if($mod == '1') echo '<p align="center"><small>';

if(isset($_GET['up'])) $up = $_GET['up']; else $up = "0";
switch ($up) {
case "0":
//-----------
echo $class_d2;
echo 'Личное меню<br/>';
echo $class_divz.$class_d1;
if($mod == '1') echo '</small></p><p align="left"><small>';
echo '-&#187; <a href="'.$PHP_SELF.'?up=1&amp;partner='.$partner.'&amp;mod='.$mod.'&amp;'.$srand.'='.$r_rand.'&amp;'.session_name().'='.session_id().'">Автологин (закладка)</a> NEW!<br/>';
echo '-&#187; <a href="upload.php?partner='.$partner.'&amp;mod='.$mod.'&amp;'.$srand.'='.$r_rand.'&amp;'.session_name().'='.session_id().'">Фотоальбом</a><br/>';
echo '-&#187; <a href="messages.php?partner='.$partner.'&amp;mod='.$mod.'&amp;'.$srand.'='.$r_rand.'&amp;'.session_name().'='.session_id().'">Мои сообщения</a><br/>';
echo '-&#187; <a href="editprofile.php?partner='.$partner.'&amp;mod='.$mod.'&amp;'.$srand.'='.$r_rand.'&amp;'.session_name().'='.session_id().'">Изменение анкеты</a><br/>';
echo '-&#187; <a href="editpersonalinfo.php?partner='.$partner.'&amp;mod='.$mod.'&amp;'.$srand.'='.$r_rand.'&amp;'.session_name().'='.session_id().'">Личные данные</a><br/>';
echo '-&#187; <a href="changepassword.php?partner='.$partner.'&amp;mod='.$mod.'&amp;'.$srand.'='.$r_rand.'&amp;'.session_name().'='.session_id().'">Сменить пароль</a><br/>';
if($mod == '1') echo '---<br/>';
echo $class_divz.$class_d0;
echo '&#171;- <a href="index.php?partner='.$partner.'&amp;mod='.$mod.'&amp;'.$srand.'='.$r_rand.'&amp;'.session_name().'='.session_id().'">Назад</a><br/>';
echo $class_divz;
if($mod == '1') echo '---<br/>';
break;

case "1":
echo $class_d2;
echo 'Автологин<br/>';
echo $class_divz.$class_d0;
if($mod == '1') echo '</small></p><p align="left"><small>';
echo 'Вы можете использовать следующую ссылку(закладку), для автоматичного входа в знакомства:<br/>';
echo '<b>http://'.$_SERVER['HTTP_HOST'].'/auto.php?nick=ваш_ник&amp;pas=ваш_пароль</b><br/>';
echo $class_divz.$class_d0;
if($mod == '1') echo '---<br/>';
echo '&#171;- <a href="'.$PHP_SELF.'?partner='.$partner.'&amp;mod='.$mod.'&amp;'.$srand.'='.$r_rand.'&amp;'.session_name().'='.session_id().'">Назад</a><br/>';
if($mod == '1') echo '---<br/>';
echo $class_divz;
break;
}
echo $class_d1;
echo '[7] <a href="http://'.$_SERVER['HTTP_HOST'].'/index.php?partner='.$partner.'&amp;mod='.$mod.'&amp;'.session_name().'='.session_id().'" accesskey="7">Поиск</a> [8] <a href="http://'.$_SERVER['HTTP_HOST'].'/menu.php?partner='.$partner.'&amp;mod='.$mod.'&amp;'.session_name().'='.session_id().'" accesskey="8">Личное меню</a> [9] <a href="http://'.$_SERVER['HTTP_HOST'].'/out.php?partner='.$partner.'&amp;mod='.$mod.'&amp;'.session_name().'='.session_id().'" accesskey="9">Выход</a><br/>';
if($mod == '1') echo '</small></p><p align="center"><small>';
echo $class_divz.$class_d2;
echo $class_divz.$class_d2.$class_version.$class_divz.$class_div;
echo $class_endpage;

?>